@font-face {
    font-family: 'boldFont';
    font-style: normal;
    font-weight: 700;
    src: url("../../fonts/IBMPlexSansArabic-Bold.ttf") format("truetype"); 
  }

  @font-face {
    font-family: 'semiBoldFont';
    font-style: normal;
    font-weight: 600;
    src: url("../../fonts/IBMPlexSansArabic-SemiBold.ttf") format("truetype");
  }

  @font-face {
    font-family: 'mediumFont';
    font-style: normal;
    font-weight: 500;
    src: url("../../fonts/IBMPlexSansArabic-Medium.ttf") format("truetype");
  }

  @font-face {
    font-family: 'regularFont';
    font-style: normal;
    font-weight: 400;
    src: url("../../fonts/IBMPlexSansArabic-Regular.ttf") format("truetype");
  }

  @font-face {
    font-family: 'Diodrum-Regular';
    font-style: normal;
    font-weight: normal;
    src: url("../../fonts/DiodrumArabic-Regular.woff")  format("truetype");
  }
  @font-face {
    font-family: 'Diodrum-Bold';
    font-style: normal;
    font-weight: normal;
    src: url("../../fonts/DiodrumArabic-Bold.woff")  format("truetype");
  }

